### org.jfree.layouting.input.style.keys.positioning

# Class Position

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.positioning.Position`

`public class Position`
`extends java.lang.Object`

Creation-Date: 08.12.2005, 14:52:59

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ABSOLUTE`

  `static CSSConstant`

  `FIXED`

  `static CSSConstant`

  `RELATIVE`

  `static CSSConstant`

  `STATIC`

## Field Details

### ABSOLUTE

    public static final CSSConstant ABSOLUTE

### FIXED

    public static final CSSConstant FIXED

### RELATIVE

    public static final CSSConstant RELATIVE

### STATIC

    public static final CSSConstant STATIC